/*
Theme Name: Ave Child
Theme URI: http://ave.liquid-themes.com/
Author: Liquid Themes
Author URI: https://themeforest.net/user/liquidthemes
Template:  ave
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: ave
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/

.next-to-button {
  width: fit-content !important;
  display: inline-block !important;
  margin-right: 10px !important;
}
body .btn.border-thin>span {
  padding: 17px !important;
}
body .btn:hover {
  transform: translateY(0) !important;
  box-shadow: 0 0 0 rgb(0 0 0 / 0%) !important;
}

.postid-28807 .blog-single-cover .blog-single-media {
  background-size: cover;
  background-position: bottom !important;
}

.postid-28807 .blog-single-cover .blog-single-media .liquid-parallax-figure {
  height: 100% !important;
}

/*.product-selector-banner {*/
/*  cursor: pointer;*/
/*}*/

.title-div > .vc_column-inner > .wpb_wrapper {
  background-color: rgba(47, 51, 58, 0.9) !important;
}


@media (min-width: 991px) {
  .vc_row .ld-container .row .overlapping-image.wpb_column {
    position: relative;
    right: -15px;
    bottom: -15px;
    z-index: 9999;
  }

  .vc_row .ld-container .row .overlapping-image-right.wpb_column {
    position: relative;
    left: -15px;
    bottom: -15px;
    z-index: 9999;
  }
}

.white-bullet-points ul li {
  color: #fff;
}

.category-vacancies footer.liquid-lp-footer {
  min-height: 50px;
}

.seo-faqs h3 {
  font-size: 1.6rem;
}


/*@media (max-width: 991px) {*/
/*  .order-1 {*/
/*    order: 1;*/
/*  }*/
/*  .order-2 {*/
/*    order: 2;*/
/*  }*/
/*}*/
